
[Translations]
close_bitlocker=Haga una copia de seguridad de la clave de recuperación de Bitlocker y suspenda el cifrado de Bitlocker en el sistema operativo antes de actualizar el BIOS o el firmware ME.
